.figure1{
    border: solid 1px black;
    width: 170px;
    height: 190px;
}

.figure2{
    border: solid 3px black;
    height: 35px;
    padding-top: 15px;
    padding-left: 15px;
}

.figure3{
    border: solid 1px orange;
    margin: 20px;
}

.figure4{
    border: 2px solid rgb(63, 184, 144);
    border-radius: 10px;
    height: 90px;
    padding: 5px;
    width: 35%;
}

.figure5{
    border: solid 1px black;
    padding-left: 55px;
}

.figure6{
    border: solid 1px black;
    margin-left: 25px;
}

.figure7{
    border: solid 4px rgb(58, 143, 177);
    border-radius: 10px;
    width: 115px;
    height: 100px;
    margin-left: 45%;
    margin-top: 25px;
    padding: 25px;
}